nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   fedora core 1 (http://www.nvnews.net/vbulletin/showthread.php?t=22480)

Medora01 12-19-03 11:13 AM

fedora core 1
 
When trying to install nvidia-glx-1.0.4496-0.fdr.10.1.athlon.rpm

I recieve this message: XFree86-mesa-libGL conflicts with nvidia-glx-1.0.4496-0.fdr.10.1
I have installed the kernel-module-nvidia-driver-2.4.22-1.2129.nptl-1.0.4496-0.fdr.10.1.athlon.rpm OK
but can not install the other GLX one ???
Has anyone else had problems with this ??
It must be because i'm a newbie at this.

LordMorgul 12-19-03 02:20 PM

Yes, everyone has that conflict it is normal. You can either remove the conflicting RPM (this works fine but up2date might try and reinstall it) or you can just force intstall the GLX.

Remove Mesa with:
rpm -e --nodeps XFree86-Mesa-libGL

or you can force install:
rpm -ivh --force nvidia-glx-1.0.4496-0.fdr.10.1.athlon.rpm

Either way works, I usually remove Mesa.

Medora01 12-19-03 03:54 PM

Fedora core 1
 
Thanks LordMorgul,
After I posted this I was reading just what you said , rpm -e --nodeps XFree86-Mesa-libGL

I should have kept reading a little longer before I posted.

Thanks again .
Quote:

A little reading goes a long way.


All times are GMT -5. The time now is 03:08 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.